### Method

# EDataServer Source changed

since: 3.6

#### Declaration [src]

    void
    e_source_changed (
      ESource* source
    )

#### Description [src]

Emits the `ESource::changed` signal from an idle callback in `source`‘s `ESource:main-context`.

This function is primarily intended for use by `ESourceExtension` when emitting a `GObject::notify` signal on one of its properties.

Available since: 3.6